html {overflow-y:scroll;-webkit-box-sizing:border-box;box-sizing:border-box;}
*, *:before, *:after {-webkit-box-sizing:inherit;box-sizing:inherit;}

body {width:100%;margin:0 auto;padding:0;background:#5e3a7b;color:#fcfcfc;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:16px;line-height:125%;}

.hideAway{display:none;}
.showIt{display:block;}
.websiteLoading{width:100%;min-height:95px;text-align:center;background:transparent url('../pix/ajax-loader.gif') no-repeat center 23px;}
.preloadCovers_a{background:transparent url('../pix/add_icon.png') no-repeat -300px 0;}
.preloadCovers_f{background:transparent url('../pix/add_icon_on.png') no-repeat -300px 0;}

#holder {background:#5e3a7b none repeat scroll 0 0;display:none;}
#header {padding:12px 12px 0 12px;}
#header .inner {z-index:4;margin:0 auto;max-width:1000px;position:relative;}
#content {padding:16px 12px 32px 85px;z-index:2;}
#content .inner {margin:0 auto;max-width:915px;width:100%;position:relative;padding:0 0 16px 0;background:#fcfcfc;color:#5e3a7b;border:1px solid #a07ac0;border-radius:22px;}
#footer {padding:0 12px 0 12px;}
#footer .inner {max-width:1000px;position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin:0 auto 48px auto;padding:0;font-size:12px;}

/* ###################################################################### */
.rudolfsteiner {position:absolute;top:75px;left:-86px;z-index:3;width:121px;}

/* ###################################################################### */
.navHold {position:absolute;top:0;right:0;max-width:780px;min-width:300px;height:54px;margin:0;font-family:'Archivo Narrow','Arial Narrow',sans-serif;font-size:18px;font-weight:600;letter-spacing:0;word-spacing:-.25px;}


/* ###################################################################### */
.logoHold {position:absolute;top:0;left:0;width:184px;margin:6px 8px 0 0;}
.logoHold img {width:190px;height:auto;}
.logoHold p{margin-top:7px;font-weight:400;letter-spacing:.75px;line-height:136%;}

/* ###################################################################### */
.main-nav {}
.main-nav:after {clear:both;content:"\00a0";display:block;height:0;font:0px/0 serif;overflow:hidden;}
#main-menu {clear:both;margin-right:1px;padding:3px;border:0;-webkit-box-shadow:none;box-shadow:none;}
/* Mobile menu toggle button */
.main-menu-btn {float:right;margin:5px 10px;position:relative;display:inline-block;width:29px;height:29px;text-indent:29px;white-space:nowrap;overflow:hidden;cursor:pointer;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
/* hamburger icon */
.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after {position:absolute;top:50%;left:2px;height:2px;width:24px;background:#fff;-webkit-transition:all 0.25s;-o-transition:all 0.25s;transition:all 0.25s;}
.main-menu-btn-icon:before {content:'';top:-7px;left:0;}
.main-menu-btn-icon:after {content:'';top:7px;left:0;}
/* x icon */
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {height:0;background:transparent;}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {top:0;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {top:0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
/* hide menu state checkbox (keep it visible to screen readers) */
#main-menu-state {position:absolute;width:1px;height:1px;margin:-1px;border:0;padding:0;overflow:hidden;clip:rect(1px, 1px, 1px, 1px);}
/* hide the menu in mobile view */
#main-menu-state:not(:checked) ~ #main-menu {display:none;}
#main-menu-state:checked ~ #main-menu {display:block;}
/* customised sm-simple styles */
.sm-simple {background:#674884;}
.sm-simple a {padding:5px 8px;padding-right:12px;font-size:18px;color:#ffffff;text-decoration:none;}
.sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active {padding:5px 8px;padding-right:12px;font-size:18px;color:#ffff20;text-decoration:none;}
.sm-simple a.current {background:transparent;color:#ffff20;cursor:default;}
.sm-simple a.currentSub {background:transparent;color:#ffff20;cursor:default;}
.sm-simple a span.sub-arrow {position:absolute;top:50%;margin-top:-17px;left:auto;right:4px;width:34px;height:34px;overflow:hidden;font:bold 14px/34px monospace !important;text-align:center;text-shadow:none;background:rgba(0, 0, 0, 0.08);}
.sm-simple a.highlighted span.sub-arrow:before {display:block;content:'-';}
.sm-simple li {border-top:1px solid rgba(0, 0, 0, 0.05);}
.sm-simple > li:first-child {border-top:0;}
.sm-simple ul {background:rgba(179, 179, 179, 0.1);}
.sm-simple ul a, .sm-simple ul a:hover, .sm-simple ul a:focus, .sm-simple ul a:active {font-size:16px;border-left:8px solid transparent;}
.sm-simple ul ul a,
.sm-simple ul ul a:hover,
.sm-simple ul ul a:focus,
.sm-simple ul ul a:active {border-left:16px solid transparent;}
.sm-simple ul ul ul a,
.sm-simple ul ul ul a:hover,
.sm-simple ul ul ul a:focus,
.sm-simple ul ul ul a:active {border-left:24px solid transparent;}
.sm-simple ul ul ul ul a,
.sm-simple ul ul ul ul a:hover,
.sm-simple ul ul ul ul a:focus,
.sm-simple ul ul ul ul a:active {border-left:32px solid transparent;}
.sm-simple ul ul ul ul ul a,
.sm-simple ul ul ul ul ul a:hover,
.sm-simple ul ul ul ul ul a:focus,
.sm-simple ul ul ul ul ul a:active {border-left:40px solid transparent;}

@media (min-width:768px) {
	#main-menu {float:left;clear:none;}
	/* hide the button in desktop view */
	.main-menu-btn {position:absolute;top:-99999px;}
	/* always show the menu in desktop view */
	/* added height:48px; for loading state */
	#main-menu-state:not(:checked) ~ #main-menu {display:block;height:48px;}
	#main-nav {line-height:0;text-align:left;}
	#main-menu {display:inline-block;}
	/* Switch to desktop layout
	-----------------------------------------------
	These transform the menu tree from
	collapsible to desktop (navbar + dropdowns)
	-----------------------------------------------*/
	/* start... (it's not recommended editing these rules) */
	.sm-simple ul {position:absolute;width:12em;}
	.sm-simple li {float:left;}
	.sm-simple ul li {float:none;}
	.sm-simple a {white-space:nowrap;}
	.sm-simple ul a, .sm-simple.sm-vertical a {white-space:normal;}
	.sm-simple .sm-nowrap > li > a, .sm-simple .sm-nowrap > li > :not(ul) a {white-space:nowrap;}
	/* ...end */
	.sm-simple {background:#5e3a7b;}
	.sm-simple .noDD a {padding:8px 13px 6px 13px;color:#f9f9f9;border-radius:0;}
	.sm-simple .noDD a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {padding:8px 13px 6px 13px;background:#5e3a7b;color:#ffff20;}
	.sm-simple .noDD a.current {background:#5e3a7b;color:#ffff20;cursor:default;}
	.sm-simple > li:last-child a:link, .sm-simple > li:last-child a:visited, .sm-simple > li:last-child a:hover, .sm-simple > li:last-child a:active {padding-right:1px;}
	.sm-simple a {padding:8px 13px 6px 13px;color:#f9f9f9;border-radius:7px 7px 0 0;}
	.sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {padding:8px 13px 6px 13px;background:#674884;color:#ffff20;}
	.sm-simple a.current {background:#5e3a7b;color:#ffff20;cursor:default;}
	.sm-simple a.currentSub {background:#674884;color:#ffff20;cursor:default;}
	.sm-simple a.disabled {background:white;color:#cccccc;}
	.sm-simple a.has-submenu {padding-right:15px;}
	.sm-simple a span.sub-arrow {display:none;}
	.sm-simple a.highlighted span.sub-arrow:before {display:none;}
	.sm-simple > li {border-top:0;border-left:0;}
	.sm-simple ul {padding-top:3px;padding-bottom:3px;border:1px solid transparent;border-radius:0 7px 7px 7px;background:#674884;-webkit-box-shadow: 0px 5px 7px -3px rgba(36,13,84,0.7);box-shadow: 0px 5px 7px -3px rgba(36,13,84,0.7);}
	ul.fixMargin {margin-left:0px !important;}
	.sm-simple ul a {border:0 !important;margin-top:3px;margin-bottom:3px;padding:2px 12px 2px 12px;}
	.sm-simple ul a:hover, .sm-simple ul a:focus, .sm-simple ul a:active, .sm-simple ul a.highlighted {color:#ffff20;padding:2px 12px 2px 12px;}
	.sm-simple ul a.has-submenu {padding-right:12px;}
	.sm-simple ul a span.sub-arrow {right:auto;margin-left:-12px;}
	.sm-simple ul > li {border-left:0;border-top:0;}
/*	.sm-simple ul > li:first-child {border-top:0;} */
	.sm-simple span.scroll-up, .sm-simple span.scroll-down {position:absolute;display:none;visibility:hidden;overflow:hidden;background:white;height:20px;}
	.sm-simple span.scroll-up-arrow, .sm-simple span.scroll-down-arrow {position:absolute;top:-2px;left:50%;margin-left:-8px;width:0;height:0;overflow:hidden;border-width:8px;border-style:dashed dashed solid dashed;border-color:transparent transparent #555555 transparent;}
	.sm-simple span.scroll-down-arrow {top:6px;border-style:solid dashed dashed dashed;border-color:#555555 transparent transparent transparent;}
}

/* show/hide the two DOWNLOAD menu items */
.sm-simple .showHide{display:block;}
.sm-simple .hideShow{display:none;}

/* ###################################################################### */
/*.holdVideo{width:231px;height:130px;}*/
.holdVideo{float:right;margin:52px 7px 0 0;width:279px;height:157px;padding:0;}
.youtube{position:relative;cursor:pointer;background:#ccc no-repeat center center / cover;padding-bottom:56.25%;height:0px;clear:both;}
.youtube::before{content:'';background:rgba(255,255,255,.6);height:60px;width:60px;display:block;margin:-30px 0 0 -30px;border-radius:60px;position:absolute;top:50%;left:50%;-webkit-box-shadow:0 0 20px 3px rgba(51, 51, 51, .8);box-shadow:0 0 20px 3px rgba(51, 51, 51, .8);-webkit-transition:all .1s ease;-o-transition:all .1s ease;transition:all .1s ease;z-index:1;}
.youtube:hover::before{background:rgba(238, 238, 238, .8);-webkit-box-shadow:0 0 10px 3px rgba(51, 51, 51, .8);box-shadow:0 0 10px 3px rgba(51, 51, 51, .8);width:70px;height:70px;margin:-35px 0 0 -35px;}
.youtube::after{content:'';width:0;height:0;line-height:0px;display:block;border-style:solid;border-width:20px 0 20px 40px;margin:-20px 0 0 -15px;border-color:transparent transparent transparent #333;position:absolute;top:50%;left:50%;height:0;width:0;z-index:2;}
.youtube iframe{width:100%;height:100%;position:absolute;top:0;left:0;z-index:3;}

.tooltip > span{width:112px;padding:6px 0;margin-top:62px;opacity:0;visibility:hidden;z-index:10;position:absolute;display:none;margin-left:6px;}
.tooltip:hover span{color:#5e3a7b;border:1px solid #422857;border-radius:7px;background:#d6c4e3;display:inline;text-align:center;font-size:15px;}
.tooltip:hover > span{opacity:1;visibility:visible;overflow:visible;}

/* ###################################################################### */
#search{display:inline-block;max-width:210px;margin:162px 16px 0 0;padding:0 0 3px 0;}
#search input[type=text]{width:160px;color:#5e3a7b;margin:0;padding:1px 1px 1px 3px;border:1px solid #2f0e48;border-radius:5px;font-size:15px;letter-spacing:0px;}
#search input[type=submit]{color:#e2dce8;background:#704592;margin:0;padding:1px 7px 2px 7px;border:1px solid #2f0e48;border-radius:5px;font-size:14px;font-weight:600;}
#search input[type=submit]:hover{cursor:pointer;background:#5e3a7b;color:#ffff20;}
.searcha{margin:0;padding:0;}
.searchb{margin:3px 0 0 0;padding:0;}

/* ### TOP OF THE PAGE BASKET DISPLAY ################################### */
#basket{display:inline-block;vertical-align:top;margin:162px 0 0 0;padding:0;}
#basket p{margin:0;padding:3px 0 4px 0;font-weight:600;}
#basket a:link, #basket a:visited{color:#ffffff;text-decoration:none;}
#basket a:hover, #basket a:active{color:#ffff20;}

/* ###################################################################### */
/* main container - all pages */
.pageContent {width:100%;min-height:675px;}
.pageContent a:link, .pageContent a:visited {color:#2f0e48;text-decoration:none;background-color:transparent;}
.pageContent a:hover, .pageContent a:active {color:#ff7d23;}
.pageContent img{border:1px solid #e0d3eb;}


/* ###################################################################### */
/* home page tabs */
ul#tabs {float:left;list-style-type:none;margin:0px 0 12px 0px;padding:0;max-width:210px;width:100%;border-radius:22px 0 0 0;font-size:15px;font-weight:600;}
ul#tabs li {display:block;position:relative;padding:4px 12px 4px 0;text-align:right;background:#5e3a7b;color:#fcfcfc;}
ul#tabs li:hover {color:#ffff20;cursor:pointer;}
ul#tabs li.active {color:#ffff20;cursor:default;}
ul#tabs li.rsp {background:#5e3a7b url("../pix/leftnavlogo_off.png") no-repeat 32px 3px;border-radius:20px 0 0 0;}
ul#tabs li.rsp:hover {background:#5e3a7b url("../pix/leftnavlogo_on.png") no-repeat 32px 3px;border-radius:20px 0 0 0;}
ul#tabs li.rsp.active {background:#5e3a7b url("../pix/leftnavlogo_on.png") no-repeat 32px 3px;border-radius:20px 0 0 0;}

/* ###################################################################### */
/* social media */
#social {float:left;margin:12px 0 0 25px;padding-bottom:24px;}
i.fa.fa-youtube{font-size:28px;height:40px;line-height:37px;margin:0;text-align:center;width:44px;background:#ffffff;color:#674884;}
i.fa.fa-twitter{font-size:28px;height:40px;line-height:37px;margin:0;text-align:center;width:42px;background:#ffffff;color:#674884;}
i.fa.fa-facebook{font-size:28px;height:40px;line-height:37px;margin:0;text-align:center;width:33px;background:#ffffff;color:#674884;}

/* ###################################################################### */
/* content holders for tabbed pages */
ul#tab {clear:both;list-style-type:none;margin:24px 32px 0 100px;padding:0;}
ul#tab li {display:none;}
ul#tab li.active {display:block;}

/* ###################################################################### */
/* used in multiple pages */
.pageTitle h2{margin-left:-44px;font-size:16px;color:#ff7d23;}
.purple{color:#5e3a7b;}
.green{color:#a2cf44;}
.orange{color:#ff7d23;}
.yellow{color:#ffff20;}
.padLeft{padding-left:16px;}
.padTop{padding-top:16px;}
.smlToppad{margin-top:4px !important;padding-top:0 !important;}
.noBotpad{margin-bottom:0 !important;padding-bottom:0 !important;}
.smlBotpad{margin-bottom:8px !important;}
.bigBotpad{padding-bottom:8px !important;}
.smallTxt{font-size:14px;line-height:138%;}
.smallTxt p{font-size:14px;line-height:138%;}
.pageSection p.smallTxt{font-size:14px;line-height:138%;}
.pageSection p.lftAlign{text-align:left;}
.rspBold{font-weight:600;}
.notBold{font-weight:normal;}
.clearfix{clear:both;}
h3{font-size:15px;font-weight:600;margin:0;padding:0;}

.add2basket {width:100%;margin:2px 0 0 0;padding:0;}
/* .add2basket a:link,.add2basket a:visited {display:block;width:64px;height:17px;background:#ffffff url('../pix/add_icon.gif') no-repeat left top;} */
.add2basket a:link,.add2basket a:visited {display:block;margin:0 auto;width:75px;height:22px;background:#ffffff url('../pix/add_icon.png') no-repeat left top;}
.add2basket a:hover,.add2basket a:active {background:#ffffff url('../pix/add_icon_on.png') no-repeat left top;}

/* ###################################################################### */
/* Home Page */
.homeCovers {display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end;margin:0;max-width:765px;font-size:13px;}
.homeBook {padding:16px 13px;}
.homeBook > a, .homeBook > a:link, .homeBook > a:visited {margin:0px auto;text-align:center;color:#5e3a7b;}
.homeBook > a > img {margin-bottom:0px;max-width:100%;}
.homeBook > a > p {margin:0px auto 10px auto;}

/* ###################################################################### */
/* new books, all backlist and book series pages */
.bookPages {display:table;margin:0 0 24px 0;}
.oneBook {margin:16px 0 14px 0;padding-bottom:14px;border-bottom:1px solid #5e3a7b;}
.imgDiv {display:table-cell;width:130px;margin:0;padding:0 28px 0 0;vertical-align:top;}
.blurbDiv {display:table-cell;vertical-align:top;margin:0 16px 0 0;padding:0;}
.blurbDiv p.bookTitle {margin:0;padding:0;font-size:15px;line-height:131%;font-weight:600;}
.blurbDiv p.booksubTitle {margin:0;padding:0;font-size:15px;line-height:131%;}
.blurbDiv p.bookAuthor {margin:0;padding:0;font-size:15px;line-height:131%;font-weight:600;}
.blurbDiv p {margin:4px 0 0 0;padding:0;font-size:14px;line-height:132%;text-align:justify;}

.blurbDiv img{float:right;margin:0 32px 0 32px;border:none;}/* pocket library series pages */

/* ###################################################################### */
/* title index */
.pageTitle p {margin:0 0 16px 0;font-size:12px;line-height:130%;}
.indexPages {display:block;margin:0 0 24px 0;}
.indexPages .oneBook {margin:0;padding:0 0 8px 0;border-bottom:none;font-weight:400;}
.box2basket{float:left;} /* THE CHECKBOX ADD TO BASKET */
input.addBox {margin:0 12px 0 0;}
.indexPages .oneBook .blurbDiv p.bookTitle {margin:1px 0 1px 0;padding:0;font-size:13px;line-height:132%;font-weight:400;}
.indexPages .oneBook .blurbDiv p.bookTitle a:link, .indexPages p.bookTitle a:visited {color:#5e3a7b;}
.indexPages .oneBook .blurbDiv p.bookTitle a:hover, .indexPages p.bookTitle a:active {color:#ff7d23;}

/* ###################################################################### */
/* ebooks */
.pageCopy{margin:0;padding:0;}
.twoCols{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:12px;line-height:135%;margin-top:4px;}
.leftCol{width:54%;margin-right:3px;}
.rightCol{width:46%;margin-left:3px;}
.leftCol > ul,.rightCol > ul{display:block;list-style-type:none;margin:0;padding:0;}
ul#tab li.active > .pageSection > .twoCols > .leftCol > ul li{display:block;padding-bottom:4px;}
ul#tab li.active > .pageSection > .twoCols > .rightCol > ul li{display:block;padding-bottom:4px;}

/* ###################################################################### */
/* get catalogue */
ul#tab li.active > .pageCopy > ul{display:block;font-size:14px;}
ul#tab li.active > .pageCopy > ul li{display:block;padding-bottom:4px;}
.lft{width:100%;margin:12px auto 20px auto;text-align:center;}/* catalogue page */
.lft img{max-width:45%;width:100%;height:auto;margin:0 14px;border:1px solid #5e3a7b;}/* catalogue page */

/* ###################################################################### */
/* title index pages */
.indexPages{}

/* ###################################################################### */
/* viewbook */
.bookTitle h2 {margin-bottom:4px;font-size:16px;color:#ff7d23;}
.bookTitle p.booksubTitle {margin:0 6px 0 0;padding:0;font-size:15px;line-height:131%;}
.bookTitle p.bookAuthor {margin:4px 0 0 0;padding:0;font-size:15px;line-height:131%;font-weight:600;}
.viewBook {margin:12px 0 24px 0;overflow:hidden;}
.showCover {float:left;margin:0 32px 8px 0;}
.showCover img {margin:4px 0 0 0;}
.viewBook p {margin:4px 0 0 0;padding:0;font-size:14px;line-height:132%;text-align:justify;}
.viewBook p.bookSpec {margin:12px 0 0 0;padding:0;font-size:12px;line-height:125%;text-align:left;}
.viewBook p.priceISBN {margin:10px 0 0 0;padding:0;text-align:left;font-weight:600;}
.showAdd {float:left;clear:both;margin:9px 8px 8px 0;}
.showPriceISBN {float:left;margin:0 0 24px 0;}

.buttonRow{clear:both;display:block;width:100%;font-size:13px;font-weight:600;margin:16px 0 20px 0;}
.buttonRow > .btnCHK{display:inline-block;margin-top:12px;padding:0;}

/* ###################################################################### */
/* contact, mail-list, submissions, order info, stockist, about, donate */
.pageSection .stockist {margin:0;padding:0;}
.pageSection .stockist h3{font-weight:600;margin:12px 0 4px 0;padding:0;}
.pageSection p{text-align:justify;font-size:15px;}
.pageSection p.stockistAddr{font-size:14px;font-weight:400;margin:0 0 8px 0;padding:0;}
/* order info */
.hList{display:inline-block;max-width:765px;margin:0 0 8px 0;padding:0;}
.smallList{float:left;margin:0 32px 0 0;font-size:12px;line-height:138%;}
/* about */
ul#tab li.active > .pageSection > ul{font-size:15px;margin-left:0;padding:4px 0 0 0;}
ul#tab li.active > .pageSection > ul li{display:block;padding-left:11px;padding-bottom:4px;background:#ffffff url('../pix/rsp_star.png') no-repeat left 4px;}

img.donate{float:none;max-width:482px;width:100%;height:auto;margin:24px 0 24px 0;}

.mWidth{max-width:340px;}

/* ###################################################################### */
/* download */
.oneItem{margin:0 0 12px 0;padding-top:12px;border-top:1px dotted #5e3a7b;}
.dLoad_itemTitle{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;margin:0;padding:0;}
.dLoad_itemTitle div{margin:0;padding:0 16px 0 0;}
.dLoad_itemTitle div.cdCover{height:34px;}
.dLoad_itemTitle div.add{margin:0;padding:0;}
.dLoad_itemTitle .add2basket{margin:4px 0;padding:0;}
.dLoad_itemTitle div img{width:34px;height:auto;margin:0;padding:0;}

.discShow{width:100%;margin:0 0 0 68px;padding:0;}

.discHide_kothw{display:none;}
.discHide_rw{display:none;}

.cdTitle{max-width:360px;width:100%;}

.dLoad_Msg{width:100%;margin:0 0 0 68px;padding:0;font-weight:600;}

.dLoad_item{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;margin:0 0 0 68px;padding:0;}
.dLoad_item div img{width:34px;height:auto;margin:0;padding:0;}
.dLoad_item div.disc{min-width:135px;margin:0;padding:0;font-weight:600;word-spacing:-2px;}
.dLoad_item div.size{min-width:80px;margin:0;padding:0;}
.dLoad_item div{margin:0;padding:0;}

/* ###################################################################### */
/* BASKET PAGE */
ul#basketTab {clear:both;list-style-type:none;margin:24px 32px 0 100px;padding:0;}

.basketItem{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;width:100%;padding:3px 0;font-size:13px;line-height:130%;} /* contains each basket item */
.basketEmpty{margin:32px 0 16px 100px;font-size:14px;font-weight:600;}/* basket empty message */
.basketMsg{font-size:14px;margin:0 0 24px 0;}/* error messages */

/* each basket item */
.removeAndISBN{display:inline-block;max-width:176px;min-width:176px;width:100%;}
.bsktRemove{float:left;width:80px;padding-right:16px;}
.bsktRemove a:link,.bsktRemove a:visited{display:block;width:64px;height:20px;background:#ffffff url('../pix/remove_item.png') no-repeat left 2px;}
.bsktRemove a:hover,.bsktRemove a:active{background:#ffffff url('../pix/remove_item_on.png') no-repeat left 2px;}
.bsktISBN{margin-top:2px;text-align:right;}
.theTitle{-webkit-box-flex:2;-ms-flex-positive:2;flex-grow:2;display:inline-block;}
.bsktTitle{margin-top:2px;padding-left:20px;}
.qtyCost{float:right;display:inline-block;white-space:nowrap;}
.basketQTY{width:26px;margin:0 6px;padding:1px 3px 1px 1px;border:1px solid #5e3a7b;background:#ffffff;color:#5e3a7b;font-family:helvetica,arial,sans-serif;font-size:14px;text-align:right;}
.unitCost{display:inline-block;width:48px;text-align:right;}
.bsktQty{display:inline-block;width:48px;text-align:center;}
.totCost{display:inline-block;width:56px;text-align:right;}

/* basket column headings */
.bsktHdr{display:inline-block;width:100%;font-size:12px;font-weight:600;border-bottom:1px solid #5e3a7b;margin-bottom:3px;}
.bsktHdrRI{float:left;max-width:197px;min-width:197px;width:100%;}
.hdrRemove{float:left;width:85px;padding-right:21px;}
.hdrISBN{text-align:left;}
.bsktHdrT{}
.bsktHdrCQP{float:right;}
.hdrCost{display:inline-block;width:48px;padding-right:6px;text-align:right;}
.hdrQty{display:inline-block;width:48px;padding-right:3px;text-align:center;}
.hdrPrice{display:inline-block;width:56px;padding-right:6px;text-align:right;}
.hdrTitle{text-align:left;}

/* basket totals row */
.bsktTotals{display:inline-block;width:100%;font-size:14px;text-align:right;margin-top:3px;padding:4px 0 3px 0;border-top:1px solid #5e3a7b;border-bottom:1px solid #5e3a7b;}
.bsktTotalTxt{display:inline-block;padding-right:8px;}
.bsktTotalItem{display:inline-block;padding-right:8px;}
.bsktTotalCost{display:inline-block;}

/* basket bottom buttons */
.buttonsRow{display:inline-block;width:100%;font-size:13px;font-weight:600;margin:16px auto 20px auto;text-align:center;}
.btnCHK{display:inline-block;margin-top:12px;padding:0 16px;}
a.bsktBTN, a:link.bsktBTN, a:visited.bsktBTN{padding:4px 9px 4px 9px;color:#5e3a7b;background-color:#efe8f4;font-weight:600;border:1px solid #5e3a7b;border-radius:5px;}
a:hover.bsktBTN, a:active.bsktBTN{color:#ff7d23;background-color:#f9f7fb;}
/* secure checkout btn */
.bsktSBTN{padding:4px 9px 4px 9px;color:#5e3a7b;background-color:#efe8f4;font-size:13px;font-weight:600;border:1px solid #5e3a7b;border-radius:5px;}
.bsktSBTN:hover{color:#ff7d23;background-color:#f9f7fb;cursor:pointer;}

.guidanceRow{max-width:770px;width:100%;margin:0;font-size:14px;}
.guidance{margin-bottom:6px;}



.big-button{font-size:21px;padding:3px 12px 4px 12px;color:#5e3a7b;background-color:#efe8f4;border:1px solid #5e3a7b;border-radius:5px;}
.big-button:hover{color:#ff7d23;background-color:#f9f7fb;cursor:pointer;}



/* check1 page */
.chkTotals{display:inline-block;width:100%;font-size:14px;text-align:right;margin-top:3px;padding:4px 0 3px 0;border-top:1px solid #5e3a7b;}

.address2 {display:none;}

.cntryList{margin:32px auto 0 auto;text-align:center;font-size:14px;}

select.selectCntry{width:275px;margin:0;padding:2px 3px 2px 1px;border:1px solid #5e3a7b;background:#ffffff;color:#5e3a7b;font-family:helvetica,arial,sans-serif;font-size:14px;border:1px solid #5e3a7b;border-radius:3px;}

.pandpRow{display:inline-block;width:100%;margin:0;padding:4px 0;font-size:14px;text-align:right;border-bottom:1px solid #5e3a7b;}
.pandpHdr{display:inline;white-space:nowrap;}
.pandpData{display:inline;white-space:wrap;padding-left:8px;}

.grandTotalrow{display:inline-block;width:100%;margin:0;padding:4px 0;font-size:14px;text-align:right;font-weight:600;border-bottom:1px solid #5e3a7b;}

.deliver2Show{display:inline-block;width:100%;margin:0;padding:4px 0;font-size:14px;text-align:right;}

.deliver2Sel{margin:32px auto 0 auto;text-align:center;font-size:14px;}
select.postageBox{width:230px;margin:0 0 0 8px;padding:2px 3px 2px 1px;border:1px solid #5e3a7b;background:#ffffff;color:#5e3a7b;font-family:helvetica,arial,sans-serif;font-size:14px;;}
select.postageBox{font-weight:600;}
select.postageBox option:not(:checked) {font-weight:normal;}

/* check2 page */
.radioBox{display:inline-block;margin-top:16px;}
.radioPrompt{display:inline;font-size:15px;font-weight:600;}
.radioBtns{display:inline;white-space:nowrap;margin-left:16px;}

.mainPrompt{margin:20px 0 6px 0;font-size:15px;font-weight:600;}
.oneFormItem{display:inline-block;width:100%;margin:4px 0;}
.contactDetails label{display:inline-block;width:190px;font-size:14px;font-weight:400;}
.contactDetails input[type='text']{padding:1px 3px 3px 3px;font-size:14px;font-weight:400;color:#5e3a7b;border:1px solid #5e3a7b;border-radius:3px;}
.midSize{width:140px;}
.nameFields{white-space:nowrap;}
.nameSize{width:185px;}
.longerSize{width:270px;}

.secTrdgRow{display:inline-block;max-width:770px;width:100%;margin:0 0 24px 0;}
.secTrdg img{float:right;margin:1px 0 0 25px;border:none;}
.secTrdgTxt{font-size:13px;line-height:126%;text-align:justify;}

/* ###################################################################### */
.footer {display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin:16px auto 48px auto;padding:8px 0 10px 0;font-size:12px;}
.footItemTopLine {width:100%;margin:0 auto 0 auto;text-align:center;color:#e2dce8;}
.footItem {margin:3px 10px;color:#e2dce8;}
.footItem > a, .footItem > a:link, .footItem > a:visited {color:#e2dce8;text-decoration:none;}
.footItem > a:hover, .footItem > a:active {color:#ffffff;}
.currentFoot{color:#ffffff;cursor:default;}

/* ###################################################################### */
@media (max-width:1039px) {
	.sm-simple .noDD a {padding:8px 11px 6px 11px;}
	.sm-simple .noDD a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {padding:8px 11px 6px 11px;}
	.sm-simple a {padding:8px 11px 6px 11px;}
	.sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {padding:8px 11px 6px 11px;}
	.sm-simple a.has-submenu {padding-right:11px;}
}
@media (max-width:999px) {
	ul#basketTab {margin:24px 24px 0 24px;padding:0;}
	ul#basketTab li .pageTitle h2{margin-left:32px;}
}
@media (max-width:959px) {
	.sm-simple .noDD a {padding:8px 9px 6px 9px;}
	.sm-simple .noDD a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {padding:8px 9px 6px 9px;}
	.sm-simple a {padding:8px 9px 6px 9px;}
	.sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {padding:8px 9px 6px 9px;}
	.sm-simple a.has-submenu {padding-right:9px;}
}
@media (max-width:949px) {
	.sm-simple .noDD a {padding:8px 8px 6px 8px;}
	.sm-simple .noDD a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {padding:8px 8px 6px 8px;}
	.sm-simple a {padding:8px 8px 6px 8px;}
	.sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {padding:8px 8px 6px 8px;}
	.sm-simple a.has-submenu {padding-right:8px;}
}
@media (max-width:919px) {
	.sm-simple .noDD a {padding:8px 15px 6px 15px;}
	.sm-simple .noDD a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {padding:8px 15px 6px 15px;}
	.sm-simple a {padding:8px 15px 6px 15px;}
	.sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {padding:8px 15px 6px 15px;}
	.sm-simple a.has-submenu {padding-right:15px;}
	/* show/hide the two DOWNLOAD menu items */
	.sm-simple .showHide{display:none;}
	.sm-simple .hideShow{display:block;}
	.twoCols{display:block;}
	.leftCol{width:100%;margin:0;padding:0;}
	.rightCol{width:100%;margin:0;padding:0;}
}
@media (max-width:839px) {
	.sm-simple .noDD a {padding:8px 12px 6px 12px;}
	.sm-simple .noDD a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {padding:8px 12px 6px 12px;}
	.sm-simple a {padding:8px 12px 6px 12px;}
	.sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {padding:8px 12px 6px 12px;}
	.sm-simple a.has-submenu {padding-right:12px;}
	ul#tab li.active > .pageCopy > ul{margin-left:0;padding-left:0;}
	ul#tab li.active > .pageCopy > ul li{}
	.indexPages .oneBook .blurbDiv p.bookTitle {text-align:left;}
}
@media (max-width:799px) {
	.sm-simple .noDD a {padding:8px 8px 6px 8px;}
	.sm-simple .noDD a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {padding:8px 8px 6px 8px;}
	.sm-simple a {padding:8px 8px 6px 8px;}
	.sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {padding:8px 8px 6px 8px;}
	.sm-simple a.has-submenu {padding-right:8px;}
	.pageTitle h2{margin-left:32px;}
	ul#tab {margin:24px 32px 0 32px;}
}
@media (max-width:767px) {
	.main-menu-btn {height:29px;margin:0 10px 5px 10px;text-indent:29px;width:29px;}
	#main-menu {-webkit-box-shadow: 0px 5px 7px -3px rgba(36,13,84,0.7);box-shadow: 0px 5px 7px -3px rgba(36,13,84,0.7);}
	.rudolfsteiner {display:none;}
	#content {padding:16px 12px 32px 12px;}
	ul#tab {margin:24px 24px 0 24px;}
	.pageSection p{text-align:left;}
}
@media (max-width:725px) {
	.discShow{margin-left:0;}
	.dLoad_item{margin-left:0;}
}
@media (max-width:719px) {
	#basket{display:inline-block;vertical-align:top;width:100%;margin:12px 0 0 0;padding:0;}
	#basket p{margin:0;padding:0 0 4px 0;font-weight:600;}
}
@media (max-width:679px) {
	.lft img{max-width:80%;margin:0 auto;}/* catalogue page */
	.btnCHK{display:inline-block;padding:0 11px;}
}
@media (max-width:639px) {
	.btnCHK{display:inline-block;padding:0 14px;}
	.radioBtns{float:right;margin-left:8px;}
}
@media (max-width:599px) {
	.imgDiv {display:block;}
	.blurbDiv {display:block;}
	.pageTitle h2{margin-left:0;}
	.imgDiv {padding:0 28px 8px 0;}
	.dLoad_itemTitle .cdCover{width:100%;}
	.dLoad_itemTitle div.cdTitle{width:100%;}
	.bsktHdr{display:none;}
	.basketEmpty{margin:24px 0 8px 0;text-align:center;}
	.basketItem{display:inline-block;clear:both;padding:6px 0 12px 0;border-top:1px solid #5e3a7b;}
	.removeAndISBN{float:right;display:inline-block;}
	.theTitle{max-width:750px;width:100%;margin:0 0 3px 0;text-align:right;}
	.qtyCost{float:right;display:inline-block;}
	select.selectCntry{margin:0;padding:2px 3px 2px 1px;}
	.pandpHdr{display:inline-block;max-width:600px;width:100%;}
}
@media (max-width:539px) {
	.holdVideo{float:left;margin-top:160px;}
	#search{width:100%;margin-top:20px;}
}
@media (max-width:479px) {
	ul#tab {margin:24px 12px 0 12px;}
	select.selectCntry{width:270px;margin:0;letter-spacing:0;word-spacing:-2px;}
	select.selectCntry option{width:270px !important;margin:0;padding:2px 1px 2px 1px;letter-spacing:0;word-spacing:-2px;}
}
@media (max-width:429px) {
	img.donate{display:none;}
	.nameFields{white-space:normal;}
	.nameFields input{margin-bottom:2px;}
	.secTrdg img{margin:1px 0 0 16px;}
	.secTrdgTxt{text-align:left;}
}
